RubyGems Navigation menu

omniauth-identity 2.0.0

Internal authentication handlers for OmniAuth.

Versiones:

  1. 2.0.0 - September 01, 2020 (20 KB)
  2. 1.1.1 - July 04, 2013 (20 KB)
  3. 1.1.0 - August 06, 2012 (10 KB)
  4. 1.0.0 - November 02, 2011 (10 KB)
  5. 1.0.0.rc2 - October 28, 2011 (10 KB)
Mostrar todas las versiones (9 total)

dependencias de Runtime (2):

dependencias de Development (11):

Propietarios:

Subida por:

Autores:

  • Andrew Roberts, Michael Bleigh

SHA 256 checksum:

61cea064756cd764448606b16f16a747cced3d2cb58b2eaf35648e00f9747415

Total de descargas 697.712

Para esta versión 2.184

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Versión de Rubygems requerida: >= 1.3.6

Enlace: